body {
    margin: 0;
    overflow: hidden;
    background-color: #000;
}

canvas {
    width: 100%;
    height: 100%
}

body {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
}

#game-ui {
    font-weight: bold;
    color: #FFF;
    display: none;
}

#krew-div {
    width:300px;
    position: absolute;
    left: 0px;
    top: 0px;
    margin: 25px;
    font-size: 15px;
}

#leaderboard {
    width:280px;
    font-size: 20px;
    position: absolute;
    right: 0px;
    top: 0px;
    margin: 25px;
    
}

#center-div {
    font-size: 32px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    margin: 25px;
}

#gold-div, #delta-gold {
     bottom: 0px; 
     right: 0px; 
     position: absolute; 
     margin: 25px;
}

#chat-history {
    white-space: pre-wrap; 
    word-wrap: break-word;
    width:280px;
}

#chat-div {
    display: block;
    width: 300px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    margin: 25px;
    font-size: 15px;
}

#shopping-item-list {
    padding: 20px;
}

#chat-div a:not(.active) {
    color: white;
}

.blink {
  animation: blinker 2` linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}

/* The max width is dependant on the container (more info below) */
.popover{
    max-width: 300px; /* Max Width of the popover (depending on the container!) */
}
